Net-OpenID-Consumer

Errors

Net-OpenID-Consumer-1.18 has the following 3 errors.

CategoryError
missing_build_prereqsTest-Pod
missing_prereqsHTML-Parser
use_warningsNet::OpenID::ClaimedIdentity, Net::OpenID::Association, Net::OpenID::Consumer, Net::OpenID::VerifiedIdentity